[block: review_top]
<div class="box">
	<div class="head">Articles by all editors ready for a look over</div>
</div>
[/block: review_top]

[block: review_item_top]
{:lock_button} <a class="button fleft" href="#comments">View Comments</a> <a class="admin_preview_article button fleft" href="#preview">Preview</a>
<hr />
<div id="#top" class="box">
	<div class="head">Reviewing another editors article</div>
</div>
[/block: review_item_top]

[block: edit_locked]
				<div class="box">
					<div class="head">Editing is currently locked</div>
					<div class="body group">Locked by {:locked_username} at {:locked_date}, lock will be removed once editing is finished, or automatically after time</div>
				</div>
[/block: edit_locked]

[block: review_row]
<div class="box">
	<div class="body group">
		<form class="gol-form" method="post" role="form">
			<strong>{:article_title}</strong> by {:username} submitted on {:date_submitted} <br />
			<button type="submit" class="button button-primary" formaction="{:url}admin.php?module=reviewqueue&aid={:article_id}">View</button>
			<button type="submit" formaction="{:url}admin.php?module=reviewqueue&aid={:article_id}#comments">Go to Comments ({:comment_count})</button>
			<button type="submit" name="act" value="Delete" formaction="{:url}admin.php?module=articles&article_id={:article_id}&review=1">Delete</button>
		</form>
	</div>
</div>
[/block: review_row]

[block: review_bottom]
</div>
</div>
<div class="box">
	<div class="body group">
		{:subscribe_box}
		<label class="checkbox">
			<input type="checkbox" name="show_block" /> Editors Pick? <em>This will show the article under the Editors Pick heading on the Articles block!</em>
		</label><br />
		<label class="checkbox">
			<input type="checkbox" name="moderated_comments" {:moderated_check} /> Force comments to be moderated?
		</label><br />
		<button type="submit" class="button button-primary" name="act" value="Approve_Admin" {:edit_state}/>Publish Now</button> <button type="submit" name="act" value="edit" {:edit_state}>Finish Edit</button> <button class="admin_preview_article" type="button">Preview</button>
		<input type="hidden" name="article_id" value="{:article_id}" />
		<input type="hidden" name="author_id" value="{:author_id}" />
		<input type="hidden" name="check" value="Review" />
		</form>
	</div>
</div>
[/block: review_bottom]
